Sorry, we don't support your browser.  Install a modern browser

Integration with Shopware 6#368

Hello, it would be nice if you updated your integration with shopware. As of now it only works with shopware 5

13 days ago